@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800;900&display=swap');
:root {
	--yellow_bold: #f7ae32;
	--yellow: #fbbf39;
	--primary: #6b1347;
	--grey: #58595b; 
	--black: #000000;
}
body
{
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
img
{
	max-width: 100%;
}
b
{
	font-weight: 700;
}
a
{
	transition: 0.3s;
}
a:hover
{
	color: var(--yellow);
	text-decoration: none;
}
.btn-purple
{
}
.relative
{
	position: relative;
}
.text-bold
{
	font-weight: bold;
}
.text-yellow-bold
{
	color: var(--yellow_bold);
}
.cursor
{
	cursor: pointer;
}
.relative
{
	position: relative;
}
.font-300
{
	font-weight: 300;
}
.font-700 , .bold
{
	font-weight: 700;
}
.font-900
{
	font-weight: 900;
}
.black
{
	color: var(--black);
}
.yellow
{
	color: var(--yellow);
}
.pl-0
{
	padding-left: 0 !important;
}
.mt-0
{
	margin-top: 0 !important;
}
.mt-15
{
	margin-top: 15px !important;
}
.mb-0
{
	margin-bottom: 0 !important;
}
.mb-15
{
	margin-bottom: 15px !important;
}
.mt-30
{
	margin-top: 30px;
}
.mb-30
{
	margin-bottom: 30px;
}
.btn-primary.btn-purple
{
	background-color: var(--primary);
	border-color: var(--primary);
}
.btn-primary.btn-purple:hover
{
	background-color:var(--primary);
	border-color:var(--primary);
}
.btn-primary{
	background-color: var(--yellow);
	border-color: var(--yellow);
}
.btn-primary:hover
{
	background-color: var(--yellow_bold);
	border-color: var(--yellow_bold);
}
#topbar
{
/*	padding: 8px 0;*/
background: var(--yellow_bold);
color: #fff;
font-weight: 600;
letter-spacing: 0.2px;
/*font-size: 16px;*/
}
#topbar img
{
	width: 100%;
}
#header_top
{
	background: var(--yellow);
	padding: 5px 0;
	padding-top: 8px;
}
#logo img
{
	max-width: 160px;
}
.icon_box_top
{
	overflow: hidden;
}
.icon_box_top .icon
{
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.icon_box_top strong, .icon_box_top strong a
{
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	color: var(--primary);
}
.icon_box_top small
{
	position: relative;
	top: -2px;
	line-height: 15px;
	display: inline-block;
}
.d-flex
{
	display: flex;
	flex-flow: row wrap;
}	
.flex-column {
	flex-direction: column!important;
}
.flex-50
{
	flex-basis: 50%;
}
.align-items-center
{
	align-items: center;
}
.justify-content-around {
	justify-content: space-around!important;
}
.justify-content-center
{
	justify-content: center;
}
.justify-content-between
{
	justify-content: space-between;
}
.justify-content-start
{
	justify-content: flex-start !important;
}
.list-top-action li
{
	margin-right: 8px;
}
.list-top-action i
{
	font-size: 20px;
}
.list-top-action a
{
	color: #333;
	position: relative;
}
.total_cart
{
	width: 20px;
	height: 20px;
	background: #fff;
	display: inline-block;
	border-radius: 100%;
	font-size: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	position: absolute;
	top: -10px;
	right: -15px;
}
.list-top-action li img
{
	max-height: 24px;
	position: relative;
	top: -2px;
	margin-right: 2px;
	padding-bottom: 2px;
	border-bottom: 2px solid transparent;
}
.list-top-action li img.current{
	border-bottom: 2px solid var(--primary);
}
.uppercase
{
	text-transform: uppercase;
}
.color-grey
{
	color: var(--grey);
}
.padding-0
{
	padding: 0 !important;
}
#menu
{
	position: relative;
}
#menu ul li a
{
	display: inline-block;
	padding: 15px;
	text-transform: uppercase;
	color: var(--primary);
	font-weight: 600;
	font-size: 16px;
	border-bottom: 1px solid transparent;
}
#menu ul > li > a:hover
{
	color: var(--primary);
	border-bottom-color: var(--primary);
}
#menu ul > li.active > a
{
	font-weight: bold;
	color: var(--primary);
	border-bottom-color: var(--primary);
}
#menu ul li:hover .sub-menu
{
	visibility: visible;
	opacity: 1;
}
.sub-menu
{
	position: absolute;
	left: 0;
	top: 100%;
	width: 1300px;
	/* height: 300px; */
	z-index: 99999;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
	background: #fff;
	visibility: hidden;
	opacity: 0;
	transition: .2s;
	order-top: 1px solid #eee;
}
.sub-menu-col
{
	flex-basis: 20%;
	max-width: 20%;
	padding: 0 20px;
	display: flex;
	flex: 1 0 auto;
	flex-direction: column;
}
.sub-menu-col:first-child
{
	padding-left: 0;
	padding-right: 0;
}
.img-cover
{
	height: 100%;
	object-fit: cover;
}
.img-contain
{
	height: 100%;
	object-fit: contain;
}
.submenu-title
{
	font-weight: 900;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 15px;
}
.submenu-content
{
	display: flex;
	flex: 1;
	flex-direction: column;
}
#menu .submenu-footer
{
	margin-bottom: 15px;
}
#menu .submenu-footer a
{
	padding: 0;
	color: var(--primary);
	font-size: 14px;
	font-weight: 700;
	text-transform: none;
}
#menu .sub-menu ul li a
{
	padding: 3px 0;
	font-size: 14px;
	text-transform: capitalize;
	color: #444;
}
/*Sub menu Style 2*/
.sub-menu-2 
{
	padding: 20px;
	height: auto;
}
.sub-menu-2 .sub-menu-col
{
	flex-basis: 20%;
	max-width: 20%;
}
.sub-menu-2 .sub-menu-col a
{
	padding: 0 !important;
}
.sub-menu-2 .sub-menu-col img
{
	margin-bottom: 10px;
}
.sub-menu-2 .sub-menu-col .submenu-title
{
	font-weight: normal;
	text-transform: capitalize;
	margin-bottom: 0;
}
.sub-menu-2 .sub-menu-col:first-child
{
	padding-left: 20px;
}
/*Sub menu Style 2*/
.swiper-viewport
{
	margin: 0 !important;
	border: 0 !important;
}
.swiper-pager
{
	display: none !important;
}
.html_home_1
{
	padding-top: 60px;
	padding-bottom: 30px;
	background: #fbf4ed;
}
.html_home_2
{
	padding-top: 60px;
	padding-bottom: 60px;
	background: var(--yellow);
}
.heading-title
{
	font-size: 24px;
	color: var(--primary);
	letter-spacing: 0.2px;
}
.heading-title.big
{
	font-size: 28px;
}
.heading-title.small
{
	font-size: 20px;
}
.html_home_1 .image-box
{
	margin-bottom: 30px;
}
.html_home_1 .image-box .box-image
{
	margin-bottom: 20px;
	border: 1px solid #fbf4ed;
}
.html_home_1 .image-box img
{
	height: 290px;
	/*border:1px solid #fbf4ed;*/
	border-radius: 5px;
}
.html_home_2 .image-box img
{
	margin-bottom: 20px;
	max-height: 85px;
}
.image-box 
{
	font-size: 16px;
	color: var(--primary);
}
.module-featured
{
	padding-top: 60px;
	padding-bottom: 60px;
}
.product-layout
{
	margin-bottom: 30px;
}
.product-layout .product-image
{
	position: relative;
	border-radius: 5px;
	border:1px solid #eeeeee;
	overflow: hidden;
	transition: .3s;
}
.product-layout .product-image img
{
	transition: .3s;
}
.product-layout .product-image:hover img
{
	transform: scale(1.1);
}
.product-layout .product-image:hover
{
	box-shadow: 0 0 15px #ccc;
}
.product-info
{
	margin-top: 20px;
}
.product-layout .product-name
{
	min-height: 48px;
}
.product-layout .product-name a
{
	line-height: normal;
	font-size: 16px;
	color: var(--black);
}
.product-layout .product-price
{
	margin-top: 5px;
}
.product-price
{
	min-height: 50px;
}
.price-new
{
	font-weight: 700;
	font-size: 18px;
}
.module-deal .price-new
{
	color: var(--yellow_bold);
}
.module-deal .product-info
{
	min-height: 80px;
}
.module-deal .price-old
{
	padding-left: 10px;
	font-size: 14px;
}
.module-deal .coupon-info
{
	margin-top: 5px;
	font-size: 18px;
}
.price-old
{
	text-decoration: line-through;
	font-size: 14px;
	color: #666;
}
.price-old span.discount
{
	text-decoration: none;
	display: inline-block;
	margin-left: 8px;
	color: var(--yellow);
	font-weight: 700;
	font-size: 15px;
	/*width: 40px;
	height: 40px;*/
	/*position: absolute;
	top: 0;
	right: 0;
	border-radius: 100%;
	background: var(--yellow);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;*/
}
.row-2 .banner-item
{
	width: 50%;
	float: left;
	padding: 0 15px;
	margin-bottom: 30px;
}
.banner-item h4
{
	font-weight: 700;
	color:var(--primary);
	margin-top: 15px;
}
.btn-outline
{
	border-radius: 30px;
	border: 1px solid #231f20;
	color: #231f20;
	font-weight: 500;
	line-height: normal;
	transition: .3s;
	padding: 10px 30px;
}
.btn-outline:hover
{
	/*color: #fff;*/
	background: var(--yellow_bold);
	border-color: var(--yellow);
}
.owl-thumbs 
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: rgb(0 0 0 / 60%);
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.slide-thumb-item
{
	padding: 5px 0;
	text-align: center;
	flex: 1;
	color: #fff;
	font-size: 16px;
	border-right: 2px solid #fff;
	cursor: pointer;
	transition: .3s;
	border-bottom: 2px solid transparent;
	opacity: .5;
}
.slide-thumb-item.active
{
	/*border-color: var(--primary);*/
	opacity: 1;
}
.slide-thumb-item:hover
{
	opacity: .8;
}
.slide-thumb-item:last-child
{
	border:none;
}
.slide-thumb-item b
{
	font-weight: 900;
}
footer
{
	margin-top: 30px;
}
footer .col-1
{
	flex-basis: 20%;
	width: 20%;
}
footer .col-2
{
	flex-basis: 20%;
	width: 20%;
}
footer .col-3
{
	flex-basis: 20%;
	width: 20%;
}
footer .col-4
{
	flex-basis: 20%;
	width: 20%;
}
footer .col-5
{
	flex-basis: 20%;
	width: 20%;
}
footer .col
{
	padding-left: 15px;
	padding-right: 15px;
}
footer h4
{
	margin: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
}
footer
{
	background: #fbf4ed;
	padding-top: 60px;
	padding-bottom: 30px;
}
footer li
{
	margin-bottom: 5px;
}
footer li a
{
	color: var(--black);
}
footer img
{
	margin-top: 10px;
}
footer img.payment
{
	max-width: 200px !important;
}
footer .social a
{
	margin-right: 12px;
}
footer .social img
{
	width: 40px !important;
}
#menu-mobile
{
	width: 300px;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 999;
	background: #fff;
	transition: .3s;
}
#menu-mobile.active
{
	left: 0;
}
.logo-menu
{
	padding: 15px;
	justify-content: center;
	align-items: center;
	padding-bottom: 0;
}
.logo-menu img
{
	max-width: 160px !important;
}
.close-menu
{
	cursor: pointer;
	font-size: 24px;
	color: var(--primary);
	margin-right: 20px;
}
.open-sub
{
	width: 55px;
	height: 55px;
	position: static;
	right: -55px;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
}
.menu-lv1 li
{
	height: auto;
	line-height: normal;
	position: static;
	text-align: left;
	border-bottom: 1px solid #ddd;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menu-lv1 li a
{
	color: #000000;
	text-transform: uppercase;
	display: block;
	padding: 18px 15px;
	position: relative;
	width: calc(100% - 55px);
}
.menu-lv2
{
	background-color: #fff;
	bottom: 0px;
	/*left: 0;*/
	list-style-type: none;
	overflow-y: auto;
	padding: 0;
	position: fixed;
	z-index: 1090;
	width: 300px;
	height: calc(100% - 90px);
	transition: .3s;
	left: 100%;
	position: absolute;
	top: 0;
	height: 100%;
}
.menu-lv2 li
{
	padding: 0px 15px;
}
.menu-lv2.active
{
	left: 0;
}
.prev-menu
{
	background-color: #ecf2f6;
	color: #4480aa;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.menu-lv2 li a
{
	padding-left: 10px;
}
.menu-lv2 li.category
{
	font-weight: 700;
}
.account_ a
{
	color: var(--primary) !important;
	font-weight: bold;
}
.row-quantity span {
	margin: 0 2px;
}
.row-quantity
{
	display: flex;
}
.justify-content-center
{
	-webkit-box-pack: center!important;
	-ms-flex-pack: center!important;
	justify-content: center!important;
}
.align-items-center
{
	-webkit-box-align: center!important;
	-ms-flex-align: center!important;
	align-items: center!important;
}
#checkout-cart #content
{
	padding-bottom: 30px;
}
.mobile_shoppingcart
{
	font-size: 12px;
}
.close {
	opacity: 1;
	position: absolute;
	top: -8px;
	right: -2px;
	font-size: 24px;
	z-index: 999;
}
.default-mcheckout td, .table-middle td
{
	vertical-align: middle !important;
}
.imageCroped {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.imageCroped .fa-search-plus {
	position: absolute;
	bottom: 0;
	left: -5px;
	color: #000;
	cursor: pointer;
}
/*Checkout*/
.checkout-page__title {
	font-weight: bold;
}
hr.border
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.editor-cart-item {
	position: relative;
}
.editor-icon-base {
	background: #fff;
	position: absolute;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	width: 25px;
	height: 25px;
	text-align: center;
	font-size: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.my-2 {
	margin-top: .5rem!important;
	margin-bottom: .5rem!important;
}
.cart-item__group {
	display: table;
	margin-bottom: 1.5rem;
	width: 100%;
}
.cart-item__value--important {
	font-weight: bold;
}
.qty-box .qty-box__btn {
	background-color: #fff;
	border-color: #cccbcb;
	color: #4a4a4a;
	padding: 0 .85rem;
}
.qty-box .qty-box__input {
	border-color: #cccbcb;
	color: #4a4a4a;
	padding: 0 .35rem;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.btn-group>.btn:first-child {
	margin-left: 0;
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}
.btn-group-sm>.btn, .btn-sm {
	padding: 0 18px;
	line-height: 2.5;
	text-transform: uppercase;
	border-radius: .2rem;
	font-weight: bold;
}
.cart-item__table .cart-item__table-header {
	background-color: #ecf2f6;
	padding: 8px 16px;
}
.cart-item__table .cart-item__table-head {
	border-bottom: none;
	border-top: none;
	padding: 8px 16px;
}
.cart-item__table .cart-item__table-data {
	border-bottom: 1px solid #a2bfd5;
	border-top: none;
	padding: 8px 16px;
}
.cart-item__table .cart-item__table-data_align_center, .cart-item__table-head_align_center {
	text-align: center;
}
.cart-item__table .cart-item__table-data_align_right {
	text-align: right;
}
.cart-item__table .cart-item__table-head_align_right {
	text-align: right;
}
.shipping-info {
	color: #4480aa;
}
.divide
{
	margin-right: 2px;
	margin-left: 2px;
}
.text-secondary {
	color: var(--yellow) !important;
}
.bg-secondary-lighten-1 {
	background-color: #fee8d9!important;
	color: #4a4a4a;
	padding: 24px !important;
	height: 100%;
}
.bg-primary-lighten-2 {
	background-color: #ecf2f6!important;
	color: #4a4a4a;
	padding: 24px !important;
	height: 100%;
}
.p-4 {
	padding: 24px !important;
}
.text-total, .text-total .h1
{
	font-weight: bold;
	font-size: 36px;
}
.mr-3
{
	margin-right: 10px;
}
.button-groups
{
	margin-top: 15px;
}
.btn
{
	transition: .3s;
}
.btn-outline-primary {
	color: #4480aa;
	background-color: #fff;
	background-image: none;
	border-color: #4480aa;
}
.btn-outline-primary.active, .btn-outline-primary:hover, .show>.btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #4480aa;
	border-color: #4480aa;
}
.input-medium
{
	height: 42px;
	padding: 8px 16px;
}
.radio.radio_image
{
	width: 180px;
	height: 180px;
	border: 1px solid #ccc;
	padding: 15px;
	text-align: center;
	border-radius: 5px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	margin-right: 15px;
}
.radio.radio_image img
{
	max-height: 80px;
	width: auto;
}
.radio.radio_image.checked
{
	border-color: var(--yellow);
}
.radio.radio_image label
{
	padding-left: 0;
	height: 145px;
}
.radio.radio_image input
{
	display: none;
}
.radio.radio_image img
{
	display: block;
	max-width: 80px;
	margin: 0 auto;
	margin-bottom: 15px;
}
.shipping_title
{
	font-weight: bold;
}
.shipping_price
{
	color: #4480aa!important;
	font-weight: bold;
}
.mp-checkout h3
{
	margin-top: 0;
	font-size: 20px;
	margin-bottom: 0;
}
.bg-gray-lighten-1
{
	border-color: #9b9b9b!important;
}
.payment-address-panel label.address_label
{
	border: 1px solid transparent;
	padding: 20px;
	background-color: #f2f2f2!important;
	color: #4a4a4a;
	display: flex;
	align-items: center;
	font-weight: normal;
	margin-bottom: 15px;
}
.payment-address-panel label.address_label.checked
{
	background: #ecf2f6!important;
	border-color: #4480aa!important;
}
.payment-address-panel label.address_label b
{
	font-weight: bold;
}
.payment-address-panel address
{
	padding-left: 30px;
	margin: 0;
}
.new_address
{
	margin-top: 20px;
}
/*Checkout*/
.breadcrumb
{
	background: none;
	color: #c3c3c3;
	padding-left: 0;
}
.breadcrumb a
{
	color: #c3c3c3;
}
.breadcrumb li:last-child a
{
	color: #000;
}
.product_image
{
	margin-bottom: 30px;
}
.product_info h2
{
	margin-top: 0;
	font-size: 26px;
	color: var(--primary);
	letter-spacing: 0.2px;
	font-weight: bold;
}
.product_info .price
{
	margin-bottom: 15px;
}
.product_info .price .price-new
{
	font-size: 24px;
	font-weight: bold;
}
.product_info .price .price-old
{
	text-decoration: line-through;
	margin-left: 15px;
}
.html-sure 
{
	overflow: hidden;
}
.html-sure .icon-box
{
	width: 50%;
	float: left;
	display: flex;
	justify-content: left;
	align-items: center;
	min-height: 50px;
}
.html-sure .icon-image
{
	flex-basis: 20%;
}
.html-sure .icon-text
{
	line-height: normal;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.html-sure .icon-text span
{
	color: #6d6e71;
	font-weight: normal;
}
.thumb-vertical
{
	list-style-type: none;
	padding: 0;
}
.thumb-vertical-outer {
	width: 100px;
	position: relative;
	float: left;
	margin-right: 15px;
}
.lSSlideOuter.vertical .lSAction > .lSPrev
{
	top: 0 !important;
}
.lSSlideOuter.vertical .lSAction > .lSNext
{
	bottom: 5px !important;
}
.image-additional {
	max-width: 90px; 
	position: relative;
}
.image-additional.is_ytb:before
{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f16a";
	color: #f00;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9999;
	font-size: 32px;
	transform: translate(-50%, -50%);
}
.large-image {
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: relative;
	/*border: 1px solid #eee;*/
	padding: 0px;
}
.image-additional .img:not(.active)
{
	opacity: 0.7;
}
section.section
{
	padding: 60px 0;
}
.bg_grey
{
	background: #efefef;
}
.small_heading_title
{
	margin-top: 0;
	font-size: 20px;
}
h3.heading_title
{
	margin-top: 0;
	font-size: 36px;
	color: #333;
	font-weight: bold;
}
h4.heading_title
{
	margin-top: 0;
	font-size: 30px;
	color: #333;
	font-weight: bold;
}
h4.heading_title.small
{
	font-size: 26px;
	margin-top: 10px;
}
.text-white
{
	color: #fff !important;
}
.section_price table,  .section_shipping table
{
	background: #f7f7f7;
	box-shadow: 0 0 10px #ccc;
	text-align: center;
}
.section_price table td, .section_shipping table td
{
	padding: 12px 10px !important;
}
.section_options
{
	background: url('./assets/image/section_option.jpg');
	/*background-attachment: fixed;*/
	background-repeat: no-repeat;
}
.image-box h4
{
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 1px;
}
.image-box:hover .overlay-text
{
	visibility: visible;
	opacity: 1;
	top: 0;
}
.row-divider [class*="col-"] {
	border-right: 1px solid #ccc;
}
.overlay-text
{
	background: #f2c1c6;
	padding: 20px 30px;
	color: #666;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 0;
	transition: .3s;
}
.row-option
{
	margin-top: 100px;
}
.point
{
	position: absolute;
	width: 25px;
	height: 25px;
	border: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	top: 30%;
	left: 38%;
	cursor: pointer;
}
.point_2
{
	top: 42%;
	left: 48%;
}
.point_3
{
	top: 62%;
	left: 60%;
}
.point i
{
	color: var(--yellow);
}
.point:hover, .point.active
{
	background: #fff;
}
.section_details .box-text
{
	position: relative;
	margin-top: 85px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	display: none;
}
.section_details .box-text.active
{
	visibility: visible;
	opacity: 1;
	display: block;
}
.section_details .box-text img
{
	position: absolute;
	top: -38px;
}
.section_details .box-text h4
{
	margin-bottom: 20px;
	color: #e36671;
}
.popup-gallery a
{
	width: 20%;
	padding: 5px;
	float: left;
	cursor: pointer;
	display: inline-block;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	background: #00;
	transition: all .3s;
}
.mfp-fade.mfp-bg.mfp-ready    { opacity: .9; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all .3s;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content    { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }
.toogle_div
{
	padding: 20px;
	border-bottom: 1px solid #dedede;
}
.toogle_div .toogle_heading
{
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
}
.toogle_div .toogle_heading:not(.collapsed) span i:before
{
	content: "\f105";
}
.toogle_div .toogle_heading span
{
	position: absolute;
	top: -5px;
	/* left: 0; */
	right: 0;
	font-weight: bold;
	font-size: 30px;
}
.toogle_div .toogle_content
{
	margin-top: 10px;
}
.coupon_now
{
	font-size: 16px;
	margin-top: 10px;
}
.coupon_now strong
{
	color: #ff6600;
	font-weight: 900;
}
.product_info .price .price-new
{
	font-size: 28px;
	color: #ff6600;
}
.btn-radius
{
	border-radius: 50px;
	color: #000;
	padding: 10px 25px;
}
.owl-nav button
{
	width: 40px;
	height: 40px;
	background: #efefef !important; 
	border-radius: 100% !important;
	border:1px solid #ccc !important;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translate(0, -50%);
	box-shadow: 0 0 10px #ccc;
}
.owl-nav button:hover
{
	color: #fff !important;
	background: var(--yellow) !important;
}
.owl-nav button.owl-next
{
	left: inherit;
	right: 10px;
}
.pd-0
{
	padding: 0 !important;
}
#product-product .popup h4
{
	display: none;
}
#product-product .popup .banner-item
{
	width: 20%;
	float: left;
	padding: 5px;
}
.module-banner
{
	overflow: hidden;
	transform:.3s;
}
.module-banner .banner-item .banner-image, .box-image
{
	overflow: hidden;
	border-radius: 8px;
}
.module-banner .banner-item, .module-banner .banner-item img, .box-image img
{
	transition: .3s;
	border-radius: 8px;
}
.module-banner .banner-item:hover .banner-image, .box-image:hover
{
	/* box-shadow: 0 0 15px #ccc; */
}
.module-banner .banner-item:hover img, .box-image:hover img
{
	/* transform: scale(1.1); */
}
.module.information {
	border-right: 1px solid #ccc;
}
.information li
{
	position: relative;
}
.information li a {
	padding: 5px 0;
	display: block;
	color: #333;
}
.information li.active:after {
	display: block;
	position: absolute;
	content: "";
	height: 100%;
	width: 3px;
	background: var(--yellow_bold);
	top: 0;
	right: -2px;
}
/*Blog*/
.blog-listitem .blog-item .blog-item-inner .blog-content h4
{
	font-size: 18px !important;
	margin-top: 15px;
	margin-bottom: 15px !important;
	font-weight: 700;
	min-height: 50px;
}
.blog-listitem .blog-item .blog-item-inner .blog-content h4 a
{
	color: #333;
	display: block;
	font-size: 18px;
	line-height: normal;
}
.article-description
{
	color: #000000;
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
}
.article-info .article-description *
{
	color: #000000 !important;
	font-size: 16px !important;
	line-height: 24px !important;
	font-family: 'Nunito', sans-serif !important;
}
.article-info .article-description img
{
	margin-bottom: 10px; 
	margin-top: 10px;
}
.article-image:before {
	content: '';
	width: 0;
	height: 0;
	border-bottom: 85px solid transparent;
	top: 0;
	position: absolute;
	z-index: 2;
	border-left: 80px solid #fff;
	left: 0;
}
.article-image .article-date 
{
	position: absolute;
	z-index: 2;
	top: 2px;
	left: 3px;
	line-height: 20px; 
}
.article-image .article-date .date 
{
	font-size: 14px;
	color: #909090;
	display: block; 
}
.article-image .article-date .date b 
{
	font-size: 24px;
	color: #909090;
	display: block; 
}
.article-image
{
	/*min-height: 248px;*/
	box-shadow: 0 0 10px #ccc;
	position: relative;
}
.blog-content .readmore
{
	text-align: center;
	padding:5px 30px;
	border:1px solid #454546;
	display: inline-block;
	margin-top: 20px !important;
	clear: both;
}
.blog-content .readmore a
{
	text-transform: uppercase;
	color: #060606 !important; 
	font-size: 12px;
}
.blog-content .readmore a i
{
	display: none;
}
.blog-item
{
	margin-bottom: 30px;
}
.all-cate-path {
	text-align: center;
	margin-bottom: 30px;
}
.all-cate-path ul li {
	display: inline-block;
}
.all-cate-path ul li a {
	color: #333;
}
.all-cate-path ul li:after {
	content: "/";
	font-size: 12px;
	color: #333;
	padding: 0 10px 0 12px;
}
.title-cat-path {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.title-cat-path:after {
	display: block;
	content: "";
	width: 100px;
	height: 2px;
	background: #000;
	margin: 15px auto;
}
.all-cate-path ul li.active a {
	font-weight: bold;
}
/*Blog*/
h1
{
	margin-top: 0;
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 15px;
}
.title-home {
	text-align: center;
	font-size: 28px;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin: 40px 0;
}
.findstore 
{
	position: relative;
}
.findstore img
{
	width: 100% !important;
}
.findstore .caption
{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
	transition: 0.3s;
}
.findstore .caption h3
{
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-size: 25px;
	text-transform: capitalize;
	font-weight: bold;
}
.overlay_text
{
	color: #fff;
	background: #5a5455;
	color: #fff;
	background: rgba(90, 84, 85, 0.7);
	font-weight: normal;
	padding: 25px 20px;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}
.overlay_text h4
{
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
	line-height: 24px;
}
.findstore:hover .overlay_text
{
	visibility: visible;
	opacity: 1;
	padding: 56px 20px;
}
.findstore:hover .caption
{
	top: inherit;
	bottom: 0
}
.btn.btn-findstore
{
	background: none;
	border: 1px solid #fff;
	padding: 10px 50px;
	text-transform: uppercase;
	letter-spacing: 5px;
	transition: 0.3s;
	color: #fff;
}
.btn.btn-findstore:hover
{
	background: #ec2027;
	border-color: #ec2027;
}    
#sec_store
{
	padding: 50px 0;
}
#mp-checkout .radio
{
	margin-bottom: 15px;
}
hr
{
	margin-top: 10px;
	margin-bottom: 10px;
}
h2
{
	margin-top: 0;
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 15px;
}
legend
{
	margin-bottom: 30px;
	border-bottom: none;
	font-size: 18px;
	font-weight: bold;
}
legend:after
{
	display: block;
	height: 1px;
	background: #333;
	content:"";
	width: 100px;
	margin-top: 5px;
}
/* Tiles */
.tile {
	margin-bottom: 15px;
	border-radius: 3px;
	color: #FFFFFF;
	transition: all 1s;
}
.tile-primary {
	background-color: #fbbf39;
}
.tile-success {
	background-color: #53b953;
}
.tile-warning {
	background-color: #f3aa41;
}
.tile-danger {
	background-color: #e45847;
}
.tile:hover {
	opacity: 0.95;
}
.tile a {
	color: #FFFFFF;
}
.tile-heading {
	padding: 10px 8px;
	padding-top: 12px;
	padding-bottom: 8px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
	background-color: rgba(255,255,255,0.1);
	font-weight: bold;
}
.tile .tile-heading .pull-right {
	transition: all 1s;
	opacity: 0.7;
}
.tile:hover .tile-heading .pull-right {
	opacity: 1;
}
.tile-body {
	padding: 15px;
	color: #FFFFFF;
	line-height: 48px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
.tile .tile-body i {
	font-size: 50px;
	opacity: 0.3;
	transition: all 1s;
}
.tile:hover .tile-body i {
	color: #FFFFFF;
	opacity: 1;
}
.tile .tile-body h2 {
	font-size: 42px;
	margin-top: 0px;
}
.tile-footer {
	padding: 5px 8px;
	background-color: rgba(0,0,0,0.1);
}
.form-horizontal .control-label
{
	text-align: left;
}
.fs-small
{
	font-size: 14px;
}
.lh-normal
{
	line-height: normal;
}
.sidebar-navigation .cate_panel {
	color: #101012;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.sidebar-navigation .list-group {
	padding-left: 0;
	margin-bottom: 20px;
}
.sidebar-navigation .list-group-item {
	border: none;
	padding-left: 0;
	transition: 0.3s;
	padding-top: 8px;
	padding-bottom: 8px;
}
.box-content
{
	padding: 10px 15px;
	border: 1px solid rgba(0,0,0,.125);
	border-top: none;
}
.coupon-item
{
	margin-bottom: 30px;
}
.coupon-item:hover
{
	box-shadow: 0 0 20px #ccc;
}
.box-content h4
{
	font-weight: bold;
	line-height: 1.5;
	font-size: 16px;
	min-height: 48px;
}
.mb-15
{
	margin-bottom: 15px;
}
.coupon-code input
{
	font-weight: bold;
}
.coupon-code i
{
	position: absolute;
	right: 8px;
	top: 10px;
	color: #fbbf39;
}
.alert-fade
{
	position: fixed;
	bottom: 0px;
	z-index: 999;
	width: 100%;
	margin-bottom: 0;
}
.option-wrap
{
	overflow: hidden;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
	margin-bottom: 30px;
}
.option-wrap label
{
	flex-basis: 25%;
	width: 150px;
	margin-bottom: 0;
	text-transform: uppercase;
}
.option-wrap select
{
	max-width: 250px;
}
.owl-nav
{
	opacity: 0.3;
	transition: .3s;
}
.owl-carousel:hover .owl-nav
{
	opacity: 1;
}
.option_product .radio-inline
{
	padding-left: 0;
	margin-right: 15px;
	margin-left: 0;
}
.option_product .radio-inline input
{
	display: none;
}
.option_product .radio-inline img
{
	border-radius: 100%;
	border: 2px solid transparent;
	border-color: transparent;
	cursor: pointer;
}
.option_product .radio-inline.active img
{
	border-color: var(--yellow);
}
.cart-item__table
{
	margin-bottom: 10px;
}
.modal-header .close {
	width: 40px;
	height: 40px;
	background: var(--yellow);
	color: #fff;
	margin: 0;
	top: -10px;
	right: -10px;
}
.modal-header .close:hover
{
	background: var(--yellow_bold);
}
.countdown_time 
{
	height: 48px;
	background: url(./assets/image/flash_deal1.png) no-repeat;
	background-size: cover;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	padding-top: 22px;
	font-weight: bold;
}
.countdown_time div
{
	display: inline-block;
}
.d-none
{
	display: none;
}
#common-home .owl-theme .owl-dots {
	margin-top: 10px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	z-index: 999;
	transform: translate(-50%, 0px);
}
.owl-theme .owl-nav
{
	margin-top: 0 !important;
}
.checkout-checkout footer
{
	display: none;
}
.float_chat
{
	position: fixed;
	right: 25px;
	z-index: 999;
	top: 50%;
	transform: translate(0, -50%);
}
.fb_dialog_content iframe
{
	bottom: 90px !important;
}
.go_top
{
	width: 45px;
	height: 45px;
	background: var(--primary);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	bottom: 30px;
	right: 25px;
	cursor: pointer;
}
.detailCart
{
	padding-right: 0 !important;
}
.detailCart table th
{
	text-align: center;
}
.detailCart table td
{
	vertical-align: middle !important;
	text-align: center;
	font-size: 12px;
}
.detailCart table td.text-right
{
	text-align: right;
}
.detailCart img
{
	width: 70px !important;
}
.img-thumbnail
{
	max-height: 75px;
}
/*Custom Cropper */
body.loading:before{
	display: flex;
	content: "Đang xử lý";
	position: fixed;
	z-index: 10000;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	text-transform: capitalize;
	/* font-weight: bold; */
	font-size: 20px;
}
body.loading:after {
	display: block;
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgb(241 242 243);
	/*background-image: url(../images/loading.gif);*/
	background-image: url('./assets/image/loading.gif');
	background-repeat: no-repeat;
	background-position: center;
}
@media(min-width: 1440px)
{
	.container
	{
		width: 1300px;
	}
}
.article-image .image-cover
{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.article-image .image-cover img
{
	height: 100% !important;
	width: 100% !important;
}
.article-image:after
{
	content: "";
	display: block;
	padding-bottom: 100%;
}
.card-header
{
	font-size: 16px;
	text-decoration: underline;
	cursor: pointer;
}
.image-options {
	position: absolute;
	z-index: 90;
	transition: all 0.3s ease-in 0s;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	top: calc(100% - 40px);
}
.image-options .item-img
{
	background: #fff;
	border: 1px solid #ddd;
	cursor: pointer;
	max-width: 35px;
	opacity: .8;
	border-radius: 100%;
	margin:0 6px;
}
.image-options .item-img img
{
	border-radius: 100%;
}
.image-options .item-img:hover
{
	opacity: 1;
}
/*@media(min-width: 1800px)
{
	.container
	{
		width: 1600px;
	}
}*/
.product-quick .heading_title
{
	background: #777777;
	padding: 10px 15px;
	overflow: hidden;
}
.product-quick .heading_title h3
{
/*	font-family: 'SFUFuturaBook' !important;*/
text-transform: uppercase;
font-weight: normal;
color: #fff;
font-size: 18px;
position: relative;
top: 8px;
margin-top: 0;
}
.product-quick .heading_title small
{
	text-align: center;
	color: #fff;
	line-height: 15px;
	display: inline-block;
}
#my-awesome-dropzone
{
	border: 2px dashed #777;
	margin-top: 15px;
	margin-bottom: 15px;
}
.gui-file-nhanh
{
	position: absolute;
	left: 100%;
	top: 0;
	width: auto;
	width: 160px;
	margin-left: 12px;
}
@media(max-width: 550px)
{
	.gui-file-nhanh
	{
		display: none;
	}
	.only-pc
	{
		display: none !important;
	}
}
@media(min-width: 550px)
{
	.only-mb
	{
		display: none !important;
	}
	.collapse-only-mb
	{
		display: block !important;
	}
	footer h4
	{
		pointer-events: none !important;
	}
}